Skip to main content
`Ctrl`+`K`

# TSARKIMEXRegisterAll

Registers all of the additive Runge-Kutta implicit-explicit methods in `TSARKIMEX`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXRegisterAll(void)

Not Collective, but should be called by all processes which will need the schemes to be registered

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSARKIMEX`, `TSARKIMEXRegisterDestroy()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages